Runs

GET /v1/runs

List runs for your workspace.

GET /v1/runs?limit=50&cursor=

Headers

HeaderRequiredDescription
AuthorizationYesBearer <api-key>

Query

ParameterTypeDescription
limitnumber1–200, default 50
cursorstringFrom a previous nextCursor
curl "https://api.toolplexer.com/v1/runs?limit=10" \
  -H "Authorization: Bearer tpl_live_..."
{
  "items": [{ "runId": "…", "status": "COMPLETED", "provider": "exa", "slug": "/search" }],
  "nextCursor": "1788724875390:…"
}

If nextCursor is absent, you are on the last page.

On this page